To install and use the Skydio app with your R1, your mobile device must meet the following minimum requirements:

iOS

  • Check the App Store for compatibility with your specific device.
  • Device must be running 64-bit iOS11 (or higher)
  • iPhone 6 (or higher), iPad Air (or higher), iPad Mini 2 (or higher), or iPod Touch 6th gen
  • Minimum space on device: ~200mb

Android

  • Check Google Play for compatibility with your specific device.
  • Device must be running Android 6.0 (or higher)
  • Minimum space on device: ~200mb

Skydio, Inc. A0452

Was this article helpful?